{
  "arch": "arm64",
  "build": "py311h26f826f_0",
  "build_number": 0,
  "depends": [
    "anndata",
    "click",
    "fastcluster",
    "jinja2",
    "libcxx >=18",
    "matplotlib-base",
    "mpmath >=1.1.0",
    "numpy >=1.23,<3",
    "pandas",
    "patsy",
    "python >=3.11,<3.12.0a0",
    "python_abi 3.11.* *_cp311",
    "scikit-learn",
    "scipy",
    "seaborn-base",
    "statsmodels"
  ],
  "license": "GPL-3.0-or-later",
  "license_family": "GPL3",
  "name": "inmoose",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1750206531956,
  "version": "0.7.7"
}